@charset "utf-8";
/* Copyright 2015 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

カリキュラム

------------------------------------------------------------ */

/* グローバルナビ　アクティブ
---------------------------------------------- */
ul#navi_global li.n02 a{background:url(../img/navi_global.png) no-repeat -138px -112px;}


/* ------------------------------------------------------------
各プログラム教育の特色（共通）
------------------------------------------------------------ */
/* heading
---------------------------------------------- */
h3#h3_program{background:url(../curriculum/img/h3_program01.png) no-repeat left 95px;}

/* ul
---------------------------------------------- */
/*--navi_program--*/
ul#navi_program{
	background:url(../curriculum/img/navi_program.gif) no-repeat 0 0;
	overflow:hidden;
	width:700px;
	height:38px;
	margin-bottom:20px;
}

ul#navi_program li{float:left;}
ul#navi_program li span{display:none;}

ul#navi_program li a{
	display:block;
	height:38px;
}

ul#navi_program li.n01{width:103px;}
ul#navi_program li.n02{width:137px;}
ul#navi_program li.n03{width:134px;}


ul#navi_program li.n01 a:hover{background:url(../curriculum/img/navi_program.gif) no-repeat 0 -38px;}
ul#navi_program li.n02 a:hover{background:url(../curriculum/img/navi_program.gif) no-repeat -103px -38px;}
ul#navi_program li.n03 a:hover{background:url(../curriculum/img/navi_program.gif) no-repeat -240px -38px;}


/* ------------------------------------------------------------
各プログラム教育の特色（医科学）
------------------------------------------------------------ */
/* navi_programアクティブ
---------------------------------------------- */
ul#navi_program li.n01 a.active{background:url(../curriculum/img/navi_program.gif) no-repeat 0 -38px;}

/* heading
---------------------------------------------- */
h4#h4_program{
	background:url(../curriculum/img/h4_program.jpg) no-repeat 0 0;
	height:144px;
	width:700px;
	margin-bottom:20px;
}

/* ------------------------------------------------------------
各プログラム教育の特色（医学物理学）
------------------------------------------------------------ */
/* navi_programアクティブ
---------------------------------------------- */
ul#navi_program li.n02 a.active{background:url(../curriculum/img/navi_program.gif) no-repeat -103px -38px;}

/* heading
---------------------------------------------- */
h4#h4_medical_physics{
	background:url(../curriculum/img/h4_medical_physics.jpg) no-repeat 0 0;
	height:144px;
	width:700px;
	margin-bottom:20px;
}

/* ------------------------------------------------------------
各プログラム教育の特色（橋渡し研究）
------------------------------------------------------------ */
/* navi_programアクティブ
---------------------------------------------- */
ul#navi_program li.n03 a.active{background:url(../curriculum/img/navi_program.gif) no-repeat -240px -38px;}

/* heading
---------------------------------------------- */
h4#h4_critical_path{
	background:url(../curriculum/img/h4_critical_path.jpg) no-repeat 0 0;
	height:177px;
	width:700px;
	margin-bottom:20px;
}
/* ------------------------------------------------------------
各プログラム教育の特色（公衆衛生学）
------------------------------------------------------------ */
/* navi_programアクティブ
---------------------------------------------- */
ul#navi_program li.n04 a.active{background:url(../curriculum/img/navi_program.gif) no-repeat -374px -38px;}

/* heading
---------------------------------------------- */
h4#h4_public_health{
	background:url(../curriculum/img/h4_public_health.jpg) no-repeat 0 0;
	height:144px;
	width:700px;
	margin-bottom:20px;
}

/* ------------------------------------------------------------
各プログラム教育の特色（ヒューマン・ケア科学）
------------------------------------------------------------ */
/* navi_programアクティブ
---------------------------------------------- */
ul#navi_program li.n05 a.active{background:url(../curriculum/img/navi_program.gif) no-repeat -511px -38px;}

/* heading
---------------------------------------------- */
h4#h4_human_care{
	background:url(../curriculum/img/h4_human_care.jpg) no-repeat 0 0;
	height:144px;
	width:700px;
	margin-bottom:20px;
}

/* ------------------------------------------------------------
修士論文研究
------------------------------------------------------------ */
/* heading
---------------------------------------------- */
h3#h3_master_thesis{background:url(../curriculum/img/h3_master_thesis01.png) no-repeat left 95px;}



/* ------------------------------------------------------------
カリキュラム一覧
------------------------------------------------------------ */
/* heading
---------------------------------------------- */
h3#h3_list{background:url(../curriculum/img/h3_list01.png) no-repeat left 95px;}

h3#h3_list02{background:url("../curriculum/img/h3_list02.png") no-repeat left 95px;}

/* ul
---------------------------------------------- */
ul.supplement{
	margin-bottom:18px;
}

ul.supplement li{
	display:inline-block;
	line-height:1.2;
	height:20px;
	padding-top:2px;
}

ul.supplement li.n01{
	background:url(../curriculum/img/ico_must01.png) no-repeat 0 0;
	margin-right:20px;
	padding-left:37px;
}

ul.supplement li.n02{
	background:url("../curriculum/img/ico_recommend01.png") no-repeat 0 0;
	margin-right:20px;
	padding-left:37px;
}

ul.supplement li.n03{
	background:url(../curriculum/img/ico_select01.png) no-repeat 0 0;
	margin-right:20px;
	padding-left:37px;
}

/*table
---------------------------------------------- */
table.list_curriculum{
	font-size:75%;
	line-height:1.2;
	width:100%;
}

table.list_curriculum thead th{
	background:#F7F7F9;
	text-align:center;
	padding:8px 0;
}

table.list_curriculum th{
	font-weight:normal;
	text-align:left;
	vertical-align:middle;
	border:1px solid #D7D7D7;
	padding:10px 7px;
}

table.list_curriculum td{
	text-align:center;
	vertical-align:middle;
	border:1px solid #D7D7D7;
	padding:10px 5px;
}

table.list_curriculum th a{
	color:#06529F;
}

table.list_curriculum th a:hover{color:#94BBE2;}

table.list_curriculum td.size01{
		font-size:160%;

}

/* ------------------------------------------------------------
時間割
------------------------------------------------------------ */
/* heading
---------------------------------------------- */
h3#h3_schedule{background:url(../curriculum/img/h3_schedule01.png) no-repeat left 95px;}

/* table
---------------------------------------------- */
table.list_schedule{width:100%;}
table.list_schedule th{
	background:#F7F7F9;
	border:1px solid #D7D7D7;
	padding:4px 5px;
}
table.list_schedule td{
	vertical-align:middle;
	border:1px solid #D7D7D7;
	padding:5px 5px;
	font-size:93%;
	line-height:1.3;
}
table.list_schedule td.bg_blue{
	background:#EFF7FE;
}


/* heading
---------------------------------------------- */
.text01{
	font-size: 144%;
	}